count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=43
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=41
results:
- tf_name: ARNTL
  total_peaks: '961'
  url: https://unibind.uio.no/api/v1/datasets/EXP035003.U2OS_osteosarcoma.ARNTL/
- tf_name: ARNTL
  total_peaks: '549'
  url: https://unibind.uio.no/api/v1/datasets/EXP035286.Beta-TC-6_insulinoma.ARNTL/
- tf_name: ARNTL
  total_peaks: '153'
  url: https://unibind.uio.no/api/v1/datasets/EXP036006.embryonic_fibroblasts.ARNTL/
- tf_name: ARNTL
  total_peaks: '41787'
  url: https://unibind.uio.no/api/v1/datasets/EXP040566.P20_retina.ARNTL/
- tf_name: ARNTL
  total_peaks: '9853'
  url: https://unibind.uio.no/api/v1/datasets/EXP040567.P20_retina.ARNTL/
- tf_name: ARNTL
  total_peaks: '20797'
  url: https://unibind.uio.no/api/v1/datasets/GSE44236.U2OS_osteosarcoma.ARNTL/
- tf_name: ARNTL
  total_peaks: '427'
  url: https://unibind.uio.no/api/v1/datasets/GSE74439.u2os-6an.ARNTL/
- tf_name: ARNTL
  total_peaks: '96'
  url: https://unibind.uio.no/api/v1/datasets/GSE74439.u2os-dmso.ARNTL/
- tf_name: ARR1
  total_peaks: '1487'
  url: https://unibind.uio.no/api/v1/datasets/EXP046637.whole_3_days_seedings.ARR1/
- tf_name: ARR1
  total_peaks: '2791'
  url: https://unibind.uio.no/api/v1/datasets/EXP046638.whole_3_days_seedings.ARR1/
